/*
 Theme Name:   Thrive Child Theme
 Theme URI:    https://thrive.axiomthemes.com/
 Description:  Thrive Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     thrive
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  thrive
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.scheme_light, body.scheme_light {

  --theme-color-extra_text: #fff;
}
/*Header*/
.header-title-sub span{
    font-size: 30px;
    font-family: 'Ehuserif';
    margin-top: 0;

}
.menu_mobile .menu_mobile_header_wrap{
  justify-content: flex-end;
}
.header-menu-main {
  transition: none !important;
  height: 77.4px;
}
@media (max-width: 1280px) {
	.top_panel {
    height: auto;

  }
}
@media (max-width: 1280px) {
  .header-menu-main {
    height:auto;
  }
}
.polylang_langswitcher .select_container{
  min-width: 50px;
}

.theme_button, .theme_button:hover {
  background-color: var(--e-global-color-primary) !important;

}

/* Mobile/Tablet: Show hamburger button */
@media (max-width: 1280px) {
  .sc_layouts_menu_mobile_button {
    display: block !important;
  }
  .sc_layouts_menu_default, .menu_mobile_widgets_area, .menu_button_close_text{
    display: none !important;
  }
  a.sc_layouts_item_link.sc_layouts_iconed_text_link.inited_click {
    margin-top:10px;
  }

 
  
}

  @media (max-width: 767px) {
    .header-title-sub span{
            font-size: 16px;
    }
    .menu_mobile .menu_mobile_inner .scheme_light{
    background-color: #93959D!important;
    }
    .menu_mobile .menu_mobile_inner,.menu_mobile a{
      color: #1f242e!important;
    }
    .pll-parent-menu-item {
      padding: 30px 0 0 0;
    }
}

.sc_layouts_menu {
    font-family: 'Ehuserif';
}
ul.sub-menu>li{
  list-style-type:none;
}

/*Language switcher*/

.polylang_langswitcher {
    background: #fff !important;
    padding-right: 1rem;
    padding-left:1rem;

}

.select_container select {
border: 0;
padding-right: 1rem !important;
color: #000;
text-transform: uppercase !important;

}
.select_container option{
text-transform: uppercase !important;

}
.polylang_langswitcher .select_container::after{
        color: #000 !important;
    }
/*submenu*/
.sc_layouts_menu_nav > li > ul {
  top: 4.25em;
}

.sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
  width: 20em;

}

.breadcrumbs{
    margin-top: -1rem;
}

.page_content_wrap {
  padding-top: 5.1rem;
  padding-bottom: 5.4rem;
}





/*Ardatz estrategikoak*/
.elementor-flip-box__layer__title {
    margin-bottom: 0 !important;
}
.irakaskuntza-ardatza.current_page_item, .ikerketa-ardatza.current_page_item,.transferentzia-ardatza.current_page_item, .dibulgazioa-ardatza.current_page_item,
.irakaskuntza-ardatza:hover, .ikerketa-ardatza:hover,.transferentzia-ardatza:hover, .dibulgazioa-ardatza:hover{
    background-color: var(--e-global-color-primary)!important;

}
.pertsona-komunitatea-ardatza.current_page_item, .lurraldetasun-nazioartekotzea-ardatza.current_page_item, .euskara-hizkuntza-ardatza.current_page_item,
.pertsona-komunitatea-ardatza:hover, .lurraldetasun-nazioartekotzea-ardatza:hover, .euskara-hizkuntza-ardatza:hover{
   background-color: var(--e-global-color-secondary); 
}

.gobernantza-eraginkorra-ardatza.current_page_item,.gobernantza-eraginkorra-ardatza:hover {
    background-color: var(--e-global-color-7a1ccbe5);
}

.erreferentzia-estekak li > a{
  text-decoration: underline;
  margin-bottom: 1rem;
  display: block;

}
.erreferentzia-estekak li > a:hover,.htmega-toggle-button a:hover{
  text-decoration: underline;
  text-decoration-color: var(--e-global-color-primary);
  color:black;
}

/*Scroll to top*/
.scroll_to_top_style_default{
    background-color: var(--e-global-color-primary);
}
.scroll_to_top_style_default:hover{
    background-color: white;
    color: var(--e-global-color-primary);
}


/*footer*/

/*.sc_layouts_menu_nav > li > a:hover, .sc_layouts_menu_nav > li.sfHover > a {
  color: var(--e-global-color-primary) !important;
}*/
footer .sc_layouts_menu_nav > li > a{
  color:#fff !important;
}

footer .sc_layouts_menu_nav > li > a:hover{
  text-decoration-color:#fff !important;
  color:#fff !important;
  text-decoration: underline;
}
footer .elementor-social-icon:hover{
  background-color: #fff !important;
}
footer .elementor-social-icon svg:hover, footer .elementor-social-icon i:hover{
  fill:black !important;
  color:black;
}
.elementor-widget-n-accordion {
  --n-accordion-padding: 12px 16px;
  border-radius: 0 !important;
}

.e-n-accordion-item-title-icon{
    padding: .5rem;
    background: #fff;
    border-radius: 99px;
}


 .elementor-widget-container ul{
    list-style-type: square !important;
}
 .elementor-widget-container ul ul{
    list-style-type: circle !important;
}
.elementor-widget-container ul li::marker{
    color: var(--e-global-color-primary) !important;
}
.elementor-widget-container ul li ul li::marker{
    color: #000 !important;
}


.ta_under_strips::before {
  background-color: var(--e-global-color-primary);
}

.ta_under_strips:after {
  background-color:var(--e-global-color-secondary);
}


.htmega-toggle-button a {
  position:relative;
  text-transform: none;
  text-decoration: underline;
}
@media (max-width: 767px) {
  .plan-estrategikoa-img2{
    order:2;
  }
  .plan-estrategikoa-col2{
    order: 1;
  }
}
.ratio16 img{
    aspect-ratio: 16 / 6;
    object-fit: cover;
    width: 100%;
    height: auto;
}
.e-n-accordion ol, .e-n-accordion ul {
  margin-bottom: 2rem !important;
}
@media (max-width: 767px) {
  .e-n-accordion ol, .e-n-accordion  ul {
    padding-left: 1em;
      margin-bottom: 1rem !important;
  }

}

.elementor-counter .elementor-counter-number-suffix{
  font-size:18px;
  margin-left:10px;
}
.counter-ehu .elementor-counter-number{
  width: 100px;
  padding-right: 1rem;
  border-right: 1px solid black;

}
.elementor-counter{
  margin-bottom: 2rem;
}
.counter-ehu .elementor-counter .elementor-counter-title{
  flex:2;
}
@media (max-width: 767px) {
 .elementor-counter .elementor-counter-number-suffix{
  line-height: 120%;
 }

}

/*Footer*/

@media (max-width: 767px) {
  footer p a {
  color:#fff !important;
  }

}
